{
  "channels": [
    "defaults",
    "http://ssb.stsci.edu/astroconda",
    "defaults"
  ],
  "conda_build_version": "3.1.6",
  "conda_private": false,
  "conda_version": "4.3.31",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "DYLD_LIBRARY_PATH": "<not set>",
    "PATH": "/Users/iraf/build/banana/workspace/AstroConda/public_OSX-10.11_py3.5_np1.11/_dispatch/miniconda/bin/:/usr/bin:/bin:/usr/sbin:/sbin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/spacetelescope/stsynphot_refactor",
  "license": "BSD",
  "root_pkgs": [
    "ca-certificates 2017.08.26 ha1e5d58_0",
    "tk 8.6.7 h35a86e2_3",
    "ruamel_yaml 0.15.42 py35h1de35cc_0",
    "requests 2.19.1 py35_0",
    "zlib 1.2.11 hf3cbc9b_2",
    "xz 5.2.3 h0278029_2",
    "sqlite 3.23.1 hf1716c9_0",
    "beautifulsoup4 4.6.0 py35hb75f182_1",
    "pyyaml 3.12 py35hf8cec8a_1",
    "libcxxabi 4.0.1 hebd6815_0",
    "pip 10.0.1 py35_0",
    "python.app 2 py35he4d1c94_7",
    "libedit 3.1 hb4e282d_0",
    "six 1.11.0 py35h39a4c60_1",
    "chardet 3.0.4 py35h16a84c2_1",
    "asn1crypto 0.24.0 py35_0",
    "urllib3 1.23 py35_0",
    "conda-env 2.6.0 h36134e3_0",
    "ncurses 6.0 hd04f020_2",
    "certifi 2018.4.16 py35_0",
    "python 3.5.5 h0a44026_3",
    "libcxx 4.0.1 h579ed51_0",
    "setuptools 39.2.0 py35_0",
    "idna 2.7 py35_0",
    "conda 4.3.31 py35_0",
    "markupsafe 1.0 py35h9ba0a7f_1",
    "pysocks 1.6.8 py35_0",
    "readline 7.0 hc1231fa_4",
    "wheel 0.31.1 py35_0",
    "yaml 0.1.7 hc338f04_2",
    "pycosat 0.6.3 py35h745f8c1_0",
    "conda-verify 2.0.0 py35h2ddbee6_0",
    "glob2 0.6 py35hdef87b6_0",
    "pycparser 2.18 py35hab820b0_1",
    "pyopenssl 18.0.0 py35_0",
    "jinja2 2.10 py35h6ff70ae_0",
    "cryptography 2.2.2 py35h1de35cc_0",
    "pkginfo 1.4.2 py35_1",
    "conda-build 3.1.6 py35_0",
    "openssl 1.0.2o h26aff7b_0",
    "cffi 1.11.5 py35h342bebf_0",
    "libffi 3.2.1 h475c297_4",
    "filelock 3.0.4 py35_0"
  ],
  "summary": "Synthetic photometry using Astropy for HST and JWST"
}